.custom-font-primary {
  font-family: 'Poppins', Arial, sans-serif !important; }

.custom-font-secondary {
  font-family: 'Merriweather', serif !important; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Merriweather', serif !important; }

.bg-color-light-grey {
  background-color: #F8F8F8 !important; }

@media (min-width: 992px) {
  #header .header-nav-bar .header-nav-main {
    left: -15px;
    top: -2px;
    position: relative; }
    #header .header-nav-bar .header-nav-main nav > ul > li > a {
      text-transform: none !important;
      font-size: 0.9rem;
      font-weight: 600; }
      #header .header-nav-bar .header-nav-main nav > ul > li > a:before {
        height: 2px !important; } }
#header .header-nav-bar {
  border-top: 1px solid #e6e6e6;
  padding: 3px 0; }
  #header .header-nav-bar .simple-search {
    background: #f4f4f4;
    padding: 3px 0; }
    #header .header-nav-bar .simple-search input[type="search"]::-webkit-search-decoration,
    #header .header-nav-bar .simple-search input[type="search"]::-webkit-search-cancel-button,
    #header .header-nav-bar .simple-search input[type="search"]::-webkit-search-results-button,
    #header .header-nav-bar .simple-search input[type="search"]::-webkit-search-results-decoration {
      -webkit-appearance: none; }
#header .simple-search {
  border-radius: 4px !important; }
  #header .simple-search .form-control {
    border-radius: 4px !important; }

.custom-font-slider-1 {
  font-size: 46px;
  line-height: 46px; }
  @media (min-width: 992px) {
    .custom-font-slider-1 {
      font-size: 76px;
      line-height: 76px; } }

.custom-font-slider-2 {
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2px;
  font-weight: 600;
  margin: 0 0 5px 0; }

.custom-dots-modern-1 .owl-dots {
  margin: 30px 0 0 60px !important; }

.custom-sort-source.sort-source.sort-source-style-3 {
  flex-direction: column;
  padding-bottom: 30px; }
  .custom-sort-source.sort-source.sort-source-style-3 li a, .custom-sort-source.sort-source.sort-source-style-3 li.active a {
    border-bottom: 1px solid #E7E7E7 !important;
    border-radius: 0 !important;
    text-transform: none;
    font-weight: 600; }
    .custom-sort-source.sort-source.sort-source-style-3 li a:before, .custom-sort-source.sort-source.sort-source-style-3 li.active a:before {
      font-family: 'Font Awesome 6 Free';
      font-weight: 900;
      content: "\f105";
      display: inline-block;
      padding-right: 7px;
      position: relative;
      top: 1px; }
  .custom-sort-source.sort-source.sort-source-style-3 li:last-child a, .custom-sort-source.sort-source.sort-source-style-3 li.active:last-child a {
    border-bottom: 0 !important; }

#footer {
  background: #222;
  border: 0; }
  #footer .custom-footer-label-1 {
    display: block;
    margin: 0;
    color: #999;
    font-size: 0.75rem;
    line-height: 1.2; }
  #footer .custom-footer-strong-1 {
    display: block;
    margin: 0;
    color: #333;
    font-size: 0.9rem;
    line-height: 1.3; }
  #footer .custom-social-icons-style-1 li a {
    font-size: 1.4rem;
    width: auto;
    height: auto;
    line-height: 1.3; }
  #footer .custom-social-icons-style-1 li:hover a {
    opacity: 0.8; }
  #footer .custom-social-icons-style-1 li:hover.social-icons-instagram a {
    background: none !important; }
  #footer .custom-social-icons-style-1 li:hover.social-icons-facebook a {
    background: none !important; }
  #footer .custom-social-icons-style-1 li:hover.social-icons-twitter a {
    background: none !important; }
  #footer .footer-copyright.footer-copyright-style-2 {
    background: #202020;
    border: 0; }
